<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Left to right is not time!</h1>

<iframe src="fp.svg?s=curl_easy_perform&x=283.4&y=629"
        width="80%" height="80%" />
